fragment customFragmentFertilizer on custom_fertilizer {
  id
  name
  fertilizerElements: custom_fertilizer_elements {
    id
    percentage
    chemical_element_id
  }
  fertilizer_type_id
  fertilizer_type {
    id
    label
  }
}
